# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-cheetah3-docs
pkgbase = python-cheetah3
xdata = pkgtype=split
pkgver = 3.4.0.post5-1
pkgdesc = A Python powered template engine and code generator (documentation)
url = https://cheetahtemplate.org
builddate = 1783145641
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4090971
arch = aarch64
license = MIT
license = CC-PDDC
makedepend = git
makedepend = python
makedepend = python-legacy-cgi
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-sphinx
checkdepend = python-markdown
checkdepend = python-pygments
